body
{
    background: #e3f7e7;
    color: black;
    margin: 0;
    padding: 1%;
    min-width: 640px;
    font-size: 100.01%;
    font-family: verdana, arial, sans-serif;
}

a
{
    color: #0B4D8C;
    text-decoration: underline;
}

a:visited
{
    color: black;
}

.skip
{
    position: absolute;
    margin-left: -999px;
    width: 990px;
}

h1
{
    font-size: 2.7em;
    font-weight: normal;
    line-height: 0.8em;
    padding: 0.6em 0 0.2em 0;
    margin: 0;
    border-bottom: 1px dashed #E6E6FA;
}

h2, h3, h4
{
    font-weight: normal;
}
h1, h2, h3, h4, h5, h6
{
    color: #66cc99;
    font-family: Georgia, "Times New Roman" , Times, serif;
}
img
{
    border: solid 1px #66cc99;
    padding: 1px;
}
.fleft
{
    float: left;
    margin: 0 1em 0.2em 0;
}
.fright
{
    float: right;
    margin: 0 0 0.2em 1em;
    padding: 1px;
}


#container
{
    font-size: 0.8em;
    max-width: 950px;
    margin: auto;
    border: 1px solid #aaa;
    border-top: 0;
    background: white;
}
#footer
{
    clear: both;
    padding: 0 20px;
}


#logo
{
    background: url(../img/header.jpg) 0 0 no-repeat black;
    height: 229px;
    padding: 0 20px;
    text-align: right;
    line-height: 54px;
    font-size: 54px;
    overflow: hidden;
    letter-spacing: -3px;
    margin: 0;
}

#menu
{
    padding: 5px 5%;
    margin: 0;
    text-align: right;
    color: yellow;
}
#menu li
{
    font-size: 1.2em;
    display: inline;
    list-style-type: none;
    border-left: 1px solid white;
    padding: 0 10px 0 15px;
    font-weight: bold;
}

#menu li a
{
    color: white;
    text-decoration: none;
}

#navigation
{
    width: 200px;
    border-right: 1px dotted #66cc99;
    float: left;
}

#navigation ul
{
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
    font-weight: bold;
}

#navigation a
{
    display: block;
    padding: 3px;
    width: 90%;
    background-color: #206644;
    border-bottom: 1px solid #eee;
}

#navigation a:link, #navlist a:visited
{
    color: #EEE;
    text-decoration: none;
    height: 24px;
}

#navigation a:hover
{
    background-color: #66cc99;
    color: #fff;
}

#subnav
{
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
    width: 180px;
    min-width: 10em;
    float: left;
    padding: 70px 1% 1em 1%;
    margin: 1em 1% 0 1%;
    border-right: 1px dotted #aaa;
    font-size: 1.1em;
}

#subnav link
{
    font-size: 1.2em;
    font-family: Georgia, "Times New Roman" , Times, serif;
    padding: 0.5em;
    margin-top: 1em;
    border-top: 1px dotted #aaa;
}

#subnav dd
{
    padding: 0;
    margin: 0.2em 0;
}


#main
{
    padding: 0 1% 0 220px;
    line-height: 1.5em;
    float: none;
}

table
{
    border: 2px solid #66cc99;
    border-collapse: collapse;
    margin: 0px auto;
    empty-cells: hide;
}

td
{
    border-bottom: 1px solid #66cc99;
    text-align: center;
}

th
{
    border-bottom: 2px solid #66cc99;
}
